Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 21:15:42 +0000 (UTC)

Hi jinana parveen,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div style="" dir="ltr">Here is the screenshot, hope to receive it as soon as possible<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 16, 2023 6:20:40 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6077858] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear customer,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this
 accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044017510033'>Image.jpeg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044017510034'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6077858